/*                                                                          */
/* NOTICE:                                                                  */
/*    To support more than one-single FlexMenu server control per page     */
/*    the CSS files' name is used as a class and is prefixed to all of      */
/*    the selectors (without the path or extension).                        */
/*                                                                          */
/*    The server control will automatically wrap the entire FlexMenu        */
/*    within a div-tag, whose class-name will be derived from the filename. */
/*                                                                          */
/*    *** THESE MUST BE ENTIRELY IN LOWER CASE! ***                         */
/*    The server control will cast these filenames to lower before use!     */
/*                                                                          */
/*    Only the base ASCII character set is supported.                       */
/*                                                                          */
/*    Also, spaces and periods before the extension will be converted       */
/*    into underscores, as these are not permitted within the selector.     */
/*                                                                          */


.flyout ul {padding-left: 0px;}

.flyout_worlds .ekflexmenu 
{
	/* DIV; wraps the entire menu */
	/* (the outer-most non-user container element) */
    
    /*color: rgb(255, 255, 255);*/
    width: 100%; /* can be overridden in the primary div-containers (whose class = ekflexmenu) style */
    font-size: 12px;
    /*background: rgb(100,100,150);*/ /* shows up on left side, widens with nesting level */
    /*border-right: solid 1px rgb(71, 71, 71);
    border-bottom: solid 1px rgb(71, 71, 71);*/
text-align: left;
padding: 0px;
}

html>body .flyout_worlds li {
width: auto;
padding-left: 0px;
}


.flyout_worlds .ekflexmenu_submenu,
.flyout_worlds .ekflexmenu_submenu_hover,
.flyout_worlds .ekflexmenu_submenu_parent,
.flyout_worlds .ekflexmenu_submenu_parent_hover
{
	/* DIV; holds submenu items, such as a submenu title and links. */

    display: block;
	top: 0px;
	left: 0px;
	position: relative;
}

.flyout_worlds a, .flyout_worlds a:link, .flyout_worlds a:visited, .flyout_worlds a:hover {

padding-left: 12px;
    }

.flyout_worlds ul 
{
	/* UL; a container for menu list items (useful for non-graphical browsers). */
	margin: 0px;
	padding: 0px;
}

.flyout_worlds li
{
	/* LI; container for menu items (typically either links or sub-menus). */
	display:block;
	margin: 0px;
	padding: 0px;
list-style-type: none;


}

.flyout_worlds .ekflexmenu li
{
display: block;
border: 0px; 
margin: 0px;
position: relative;
border-bottom: 1px solid white;
}

.flyout_worlds .ekflexmenu_submenu_items {
	/* DIV; container for menu lists. */
    /*border-bottom: solid 2px rgb(71, 71, 71);*/

    display: block;
	position: relative;
	top: 0px;
	left: 0px;
padding: 0px;
width: 100%;
}

.flyout_worlds .ekflexmenu_submenu_items_hidden, 
.flyout_worlds .ekflexmenu_submenu_items_hidden a,
.flyout_worlds .ekflexmenu_submenu_items_hidden:hover,
.flyout_worlds .ekflexmenu_submenu_items_hidden:active
{
	/* DIV; normally hidden container for menu lists (becomes visible if */
	/* user clicks on related submenu button, or if Javascript/CSS not supported). */
	display: none;
}


/*--

.flyout_worlds .ekflexmenu_menu_level_0 .ekflexmenu_submenu_items
{

padding: 0px;
}


.flyout_worlds .ekflexmenu_menu_level_1 .ekflexmenu_submenu_items
{



}
--*/

.flyout_worlds li.ekflexmenu_menu_level_0 {
border: 0px;
}

.flyout_worlds li.ekflexmenu_menu_level_1 {
border: 0px;
}

.flyout_worlds li.ekflexmenu_menu_level_2 {
border: 0px;
}

.flyout_worlds li.ekflexmenu_menu_level_3 {
}

.flyout_worlds .ekflexmenu_menu_level_3 .ekflexmenu_submenu_items

{
display: block;
position: absolute;
left: 100%;

}



.ekflexmenu_startlevel {

}




/* Button menu items, controls visibility of associated sub-menus */
.flyout_worlds .ekflexmenu_button,
.flyout_worlds .ekflexmenu_button_hover,
.flyout_worlds .ekflexmenu_button_selected,
.flyout_worlds .ekflexmenu_button_selected_hover
{
	/* A; holds the title of the associated submenu, and typically acts as a */
	/* button (or folder) for the submenu. Can also hold images (background, etc). */
display: block;
padding-top: 5px;
padding-bottom: 5px;

font-weight: bold;
color: Black;
text-indent: 0px;
/*width: 100%;*/ /* capture on-click for entire row that the button occupies */
text-decoration: none;
}

.flyout_worlds .ekflexmenu_button
{
/*    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaBlueVista.jpg) repeat-x;*/ /* color specified in case image unavailable */
line-height: 130%;
padding-top: 7px;
padding-bottom: 7px;

background-image: url(../images/2_black-triangle.png);
background-position: 0px 4px;
background-repeat: no-repeat;
text-indent: 7px;
}

.flyout_worlds .ekflexmenu_button:focus,
.flyout_worlds .ekflexmenu_button:hover,
.flyout_worlds .ekflexmenu_button_hover
{
    background: rgb(145, 156, 139); /* color specified in case image unavailable */
display: block;
padding-top: 7px;
padding-bottom: 7px;
border-bottom: 0px solid white;
background-image: url(../images/2_black-triangle.png);
background-position: 0px 4px;
background-repeat: no-repeat;
text-indent: 7px;
}

.flyout_worlds .ekflexmenu_button_selected
{

display: block;
color: Black;
padding-top: 8px;
padding-bottom: 7px;
background-image: url(../images/2_black-triangle.png);
background-position: 0px 4px;
background-repeat: no-repeat;
text-indent: 7px;

}

.flyout_worlds .ekflexmenu_button_selected_hover
{
    color: White;
   
background-color: #5E6959;

/*width: 100%;*/
display: block;

padding-top: 7px;
padding-bottom: 7px;
background-image: url(../images/4_Orange_triangle.png);
background-position: 0px 4px;
background-repeat: no-repeat;
text-indent: 7px;
}

.flyout_worlds img 
{
	border-width: 0px; /* make all images borderless */
}

/* Link menu items */
.flyout_worlds a.ekflexmenu_link,
.flyout_worlds a.ekflexmenu_link_selected 
{
    color: White;
    padding: 5px 3px 5px 3px;
    text-indent: 0px;
    display: block; /* force one link per row */
    width: 100%; /* fill entire row with link */
    border-bottom: 1px solid rgb(220, 220, 220);
    text-decoration: none;

}

.flyout_worlds a.ekflexmenu_link, 
.flyout_worlds a.ekflexmenu_link:link, 
.flyout_worlds a.ekflexmenu_link:visited {
	/* A; link for individual menu items (CMS quicklink, external link, etc.). */
    color: rgb(94, 105, 89);
    background: rgb(238, 238, 238);
    text-decoration: none;

       
}


/*.ekflexmenu_submenu_items a:hover */
.flyout_worlds a.ekflexmenu_link:hover
/* 
.flyout_worlds a.ekflexmenu_link:active, 
.flyout_worlds a.ekflexmenu_link:focus  */

{
	/* A; hovered version of ekflexmenu_link, see above... */
    color: rgb(255, 255, 255);
    background : rgb(94, 105, 89);
    text-decoration: none;
    border-color: rgb(94, 105, 89);
width: 100%;
    padding: 5px 3px 5px 3px;
    text-decoration: none;
}

.flyout_worlds a.ekflexmenu_link_selected {
	/* A; selected version of ekflexmenu_link, see above... */
	color: black;
font-weight: bold;
    background: rgb(145, 156, 139);
    border-color : rgb(145, 156, 139);
width: 100%;
    padding: 5px 3px 5px 3px;
text-decoration: none;
}

.flyout_worlds a.ekflexmenu_link_selected:hover {
	/* A; selected and hovered version of ekflexmenu_link, see above... */
	color: rgb(255, 176, 64);
    background: rgb(94, 105, 89);
    border-color : rgb(94, 105, 89);
width: 100%;
    padding: 5px 3px 5px 3px;
    text-decoration: none;
}